Skins aren't working. -1 reply

Please wait...

Syckozis

I'm too cool to Post

50 XP

12th December 2002

0 Uploads

3 Posts

0 Threads

#1 15 years ago

I donwloaded the LOTR files(all of them) only 2 work... lotr pack.. not pack a... none of the packs of a-d work... no weapons work... when i try to change to gandalfs hilt in game, it says /hilt command incorrect (or something)... so whats wrong... how do i fix it... how do I change the hilt to gandalfs and why aren't the packs working.




AutoCept

Broken heart

50 XP

23rd August 2002

0 Uploads

2,452 Posts

0 Threads

#2 15 years ago

Well, gandalfs hilt isn't mod compatible I think......... The packs are probably you've hit the limit on MP models. You can still use them by typing model "modelname" in the console.




EXiT

7o'nine

50 XP

11th April 2002

0 Uploads

2,175 Posts

0 Threads

#3 15 years ago

Yup, Gandalf's staff is not mod compatible.

For the LotR weapons, are you sure you downloaded the mod compatible one: http://www.jk2files.com/file.info?ID=6919 ?? Double check that you don't have both the versions of the weapon packs.. they might be conflicting with each other :)

EXiT